package bot

import (
	"github.com/gofiber/fiber/v2"
	"matrix-middle-service/internel/controller/bot/bottype"
)

func SetupBotController(r fiber.Router) {
	api := r.Group("/bot")
	bottype.SetupBotType(api)
}
